#ifndef UI_H
#define UI_H

#include "stdint.h"
#include "stdbool.h"

void ui_left_button_pressed(void);
void ui_right_button_pressed(void);
void ui_up_button_pressed(void);
void ui_down_button_pressed(void);
void ui_ok_button_pressed(void);

void ui_request_redraw(void);
void ui_task(void);

#endif